---
layout: 2021/list
section: proposals
permalink: 2021/charlas/
title: Charlas esLibre 2021
---

<div style="padding-top: 1em" class="media">
  <span class="media-left">
    <img src="/assets/logos/logo.png" alt="Logo esLibre" class="main-logo embed-responsive">
  </span>
  <div class="media-body">
    <h1 class="main-header display-4"><strong>Charlas para es<span class="red">Libre</span> 2021</strong></h1>
  </div>
</div>
<hr class="my-4">


<ul id="list">
  {% for talk in site.pages %}
  {% if talk.path contains '2021/charlas' and talk.path contains '.md' and talk.category == 'talks' %}
  {% unless talk.path contains 'canceladas' %}
  <li><a href="/{{ talk.path | remove_first: ".md" }}">{{ talk.title }}</a>
    {% endunless %}
    {% endif %}
    {% endfor %}
</ul>
